﻿section.cert{background:url(https://www.hzbaoda.com/Content/uploads/20261242884/2026020309332931e357e70750411b8dfb7e27562f70ee.webp) no-repeat;background-size:cover;padding:70px 0}
section.cert .cert-list{margin-top:40px}
section.cert h3{text-align:center}
section.cert .cert-list .swiper-slide{margin-right:20px;position:relative}
section.cert .cert-list .swiper-slide:last-child{margin-right:0}
section.cert .cert-list .swiper-slide .img-box img{width:100%;display:block;;transition: all .3s ease}
section.cert .cert-list .swiper-slide .img-box{box-shadow:8px 8px 10px rgba(0,0,0,.1)}
section.cert .cert-list .swiper-slide .img-box{margin-bottom:50px}
section.cert .cert-list .swiper-slide .dot{width:20px;height:20px;background:var(--color);border-radius:50%;margin:0 auto}
section.cert .cert-list .swiper-slide .cert-name{font-size:20px;text-align:center;margin-top:20px;line-height:20px;max-height:20px;overflow:hidden}
section.cert .swiper-wrapper .swiper-slide:after{content:"";position:absolute;width:100%;background:var(--color);width:calc(100% + 30px);height:2px;bottom:49px}
@media (max-width:768px){section.cert{padding:30px 0}
section.cert .cert-list .swiper-slide{width:48%;margin-right:0;margin-bottom:15px}
section.cert .cert-list:after{display:none}
section.cert .cert-list .swiper-slide .img-box{margin-bottom:20px}
section.cert .cert-list .swiper-slide{position:relative}
section.cert .cert-list .swiper-slide:after{content:'';position:absolute;width:100%;height:2px;background:var(--color);left:0;bottom:45px}
section.cert .cert-list .swiper-slide .cert-name{margin-top:16px}
section.cert .cert-list{margin-top:20px}
}section.cert .cert-list .swiper-slide .img-box{overflow:hidden}
section.cert .cert-list .swiper-slide .img-box img:hover{transform:scale(1.1)}
.cert-swiper{overflow:hidden;padding-bottom:40px}